Mercury API
Gen2..::.Untraceable..::.EPC Enumeration
Namespaces ► ThingMagic ► Gen2..::.Untraceable ► Gen2..::.Untraceable..::.EPC
Gen2v2 untraceably hides part of EPC memory or not
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum EPC

    Public Enumeration EPC

    public enum class EPC

Members

Member | Description
--- | ---
SHOW | Tag exposes EPC memory
HIDE | Tag untraceably hides EPC memory above that set by its EPC length field

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)